<?php

namespace App\Filament\Resources\EsgResource\Pages;

use App\Filament\Resources\EsgResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEsg extends ListRecords
{
    protected static string $resource = EsgResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
